@charset "iso-8859-1";

/* Style Sheet For the Ymir BC Web Site @ http://www.ymirbc.com  */


body {
	background-color: #ffffff; 
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}

.hide {
	
display:none;	
}


p, li {
	line-height:1.5em;
}
#topmenu {
	position:  absolute;
	top: 20px;
	width:100%;
	height:40px;
	background-color:#9900CC;
	/* background-image:url(images/snow.jpg);*/
	background-repeat:no-repeat;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	padding:10px 5px 20px 5px;
	margin:0px;
	z-index:2;
	border-style:none; 
}

#leftnav {
	position:  absolute;
	top: 0px;
	left: 0px;
	width:150px;
	height:100%;
	display: block;
	text-decoration: none;
	background-color: #EEEEEE;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align:top;
	padding: 80px 0px 0px 20px;

}

#leftnav ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#leftnav li { 
	margin: 0 0 .2em 0;
}
 
#rightnav {
	position:absolute;
	top:50px;
	 left: 550px; 
	height:50%;
	width:200px;
	background-color:transparent;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align:top;
	padding: 6px 6px;
	border-left-style:solid;
	border-width:0 0 0 3pt;
	border-color:#EEEEEE;
}

#mainpanel {
	position: absolute;
	top: 120px;
	left: 200px;
	width:600px;
	background-color: transparent;
	color:black;
	font-size:14px;
	vertical-align:top;
	padding: 0px 0px;
}

#topimage {
 text-align: center;

}


.center {

	text-align:center;

}


/* Table Styles */

#birthdays table {

	border:1pt;
	border-style:solid;
	width:95%;
	padding:8pt;
	background-color:#EEEEEE;
	color:000000;

}

#birthdays tr{

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12pt;
	background-color:#003399;
	text-align:center;
	border-style:groove;
	margin:20pt;

}

#birthdays td {

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12pt;
	background-color:#ffffff;
	text-align:left;
	padding:6pt;

}

.guestbook {

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 1em;
	background-color:#cccccc;
	text-align:left;
	padding:20px;
	border:solid thick purple;

}
.guestbook_date {

	font-style:italic;
}

.guestbook_name {
	font-size:1em;
	font-weight:bolder;
}


/* Heading Styles */

h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-left:350px;
	background-color:transparent;
	color:#000000;
	font-size: 24px;
}

h2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	background-color:transparent;
	color: #660099;
	font-size: 16px;
}

h3 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	background-color:transparent;
	color: #990000;
	font-size: 14px;
}

h4 { 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	background-color:transparent;
	color: #990000;
	font-size: 12px;
}


/* Paragraph Styles */


.footer {
	color: black;
	background-color: transparent;
	font-size: 8pt;
	font-weight: normal;
	border-style:none;
	text-align: center;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif

}

.error { 
	
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	background-color:#f5f5dc;
	border-style:ridge;
	border-width:3pt;
	border-color:red;
	width: 60%;
	margin: 12px 20px;
	padding: 10px 10px

}

strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}

/* Links  */

a {
  background-color: transparent;
  color: #003399;
  font-weight: bolder;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: underline
}

a:hover {
  background-color: transparent;
  color: #990000;
  font-weight: bolder;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: underline;
}

a:active {
  background-color: transparent;
  color: #ff0000;
  font-weight: bolder;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: underline
}

#leftnav a {
  display:block;
  color: #000000;
  background-color: transparent;
  width:100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  padding:1em;
}

#leftnav a:hover {
  color: #003399;
  background-color: #ADAB9F;
  width:100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none
}

#leftnav a:active {
  color: red;
  background-color: #ADAB9F;
  width:100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none
}

a.footer {
  background-color: transparent;
  color: #00008b;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: underline;
}

a.footer:hover {
  background-color: transparent;
  color: #990000;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: underline;
}

a.footer:active {
  background-color: transparent;
  color: #ff0000;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: underline;
}


/* submit buttons */

.submit {
	color:#ffffff;
	background-color:#003399;
	margin-left:30px;
}
